#top-btn {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 50px;
  left: 50px;
  overflow: hidden;
  border: 2px solid #fff;
  color: #ffffff;
  background-color: #d5103c;
  border-radius: 4px;
  width: 50px;
  text-align: center;
  height: 50px;
  font-size: 30px;
  line-height: 42px;
  z-index: 998;
  box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}
#top-btn:hover {
  outline: none;
  background: #fff;
  color: #d5103c;
}
@media (max-width: 767px) {
  #top-btn {
    display: none !important;
  }
}